{{#with item}}
<action data-category='spell' data-key='item' data-item-id='{{id}}'
	class='{{#if quickSlot}}quick-action{{/if}} {{#if hasLimitedUses}}{{#if (eq charges 0)}}no-charges{{else}}charged{{/if}}{{else}}infinite{{/if}}'>
	<span class='name'>{{~name~}}</span>
	{{~#if (or infiniteUses isPreparedCaster)}} <value data-category='uses' data-value='{{charges}}' data-max='{{maxCharges}}'>{{useLabel}}</value>{{/if~}}
	{{~#if hasSave}}{{#if (ne dcMode DC)}}<value data-category='dc' data-value='{{DC}}'>DC {{DC}}</value>{{/if~}}{{/if}}
</action>
{{/with}}
